<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<xs:schema xmlns:fwsb="http://www.fwsb.de/xbrl/20161231" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:dtr-types="http://www.xbrl.org/dtr/type/2022-03-31" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:lei="http://www.xbrl.org/taxonomy/int/lei/2020-07-02" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:wuerthfinance="https://www.wuerthfinance.net/xbrl/2025/" targetNamespace="https://www.wuerthfinance.net/xbrl/2025/">
    <xs:import namespace="http://www.w3.org/1999/xlink" schemaLocation="http://www.xbrl.org/2003/xlink-2003-12-31.xsd"/>
    <xs:import namespace="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor" schemaLocation="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor.xsd"/>
    <xs:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd"/>
    <xs:import namespace="http://www.xbrl.org/dtr/type/2022-03-31" schemaLocation="https://www.xbrl.org/dtr/type/2022-03-31/types.xsd"/>
    <xs:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd"/>
    <xs:import namespace="http://www.xbrl.org/dtr/type/numeric" schemaLocation="http://www.xbrl.org/dtr/type/numeric-2009-12-16.xsd"/>
    <xs:annotation>
        <xs:appinfo>
            <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="5JB3IE65ZU13TA0DGN10-2025-12-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple"/>
            <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="5JB3IE65ZU13TA0DGN10-2025-12-31_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple"/>
            <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="5JB3IE65ZU13TA0DGN10-2025-12-31_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple"/>
            <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="5JB3IE65ZU13TA0DGN10-2025-12-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple"/>
            <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor-lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple"/>
            <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor-gen-en.xml" xlink:type="simple"/>
            <link:roleType id="ias_1_role-110000" roleURI="https://www.esma.europa.eu/xbrl/role/all/ias_1_role-110000">
                <link:definition>Notes - general information</link:definition>
                <link:usedOn>link:presentationLink</link:usedOn>
                <link:usedOn>link:calculationLink</link:usedOn>
                <link:usedOn>link:definitionLink</link:usedOn>
                <link:usedOn>link:labelLink</link:usedOn>
            </link:roleType>
            <link:roleType id="ias_1_role-210000" roleURI="https://www.esma.europa.eu/xbrl/role/all/ias_1_role-210000">
                <link:definition>Balance sheet - current/non-current</link:definition>
                <link:usedOn>link:presentationLink</link:usedOn>
                <link:usedOn>link:calculationLink</link:usedOn>
                <link:usedOn>link:definitionLink</link:usedOn>
                <link:usedOn>link:labelLink</link:usedOn>
            </link:roleType>
            <link:roleType id="ias_1_role-320000" roleURI="https://www.esma.europa.eu/xbrl/role/all/ias_1_role-320000">
                <link:definition>Income statement - by nature of expense</link:definition>
                <link:usedOn>link:presentationLink</link:usedOn>
                <link:usedOn>link:calculationLink</link:usedOn>
                <link:usedOn>link:definitionLink</link:usedOn>
                <link:usedOn>link:labelLink</link:usedOn>
            </link:roleType>
            <link:roleType id="ias_1_role-420000" roleURI="https://www.esma.europa.eu/xbrl/role/all/ias_1_role-420000">
                <link:definition>OCI components - presented before tax</link:definition>
                <link:usedOn>link:presentationLink</link:usedOn>
                <link:usedOn>link:calculationLink</link:usedOn>
                <link:usedOn>link:definitionLink</link:usedOn>
                <link:usedOn>link:labelLink</link:usedOn>
            </link:roleType>
            <link:roleType id="ias_7_role-520000" roleURI="https://www.esma.europa.eu/xbrl/role/all/ias_7_role-520000">
                <link:definition>Statement of cash flows - indirect method</link:definition>
                <link:usedOn>link:presentationLink</link:usedOn>
                <link:usedOn>link:calculationLink</link:usedOn>
                <link:usedOn>link:definitionLink</link:usedOn>
                <link:usedOn>link:labelLink</link:usedOn>
            </link:roleType>
            <link:roleType id="ias_1_role-610000" roleURI="https://www.esma.europa.eu/xbrl/role/all/ias_1_role-610000">
                <link:definition>Statement of changes in equity</link:definition>
                <link:usedOn>link:presentationLink</link:usedOn>
                <link:usedOn>link:calculationLink</link:usedOn>
                <link:usedOn>link:definitionLink</link:usedOn>
                <link:usedOn>link:labelLink</link:usedOn>
            </link:roleType>
            <link:roleType id="Anchoring" roleURI="https://www.wuerthfinance.net/role/Anchoring">
                <link:definition>Anchoring</link:definition>
                <link:usedOn>link:definitionLink</link:usedOn>
            </link:roleType>
        </xs:appinfo>
    </xs:annotation>
    <xs:element xbrli:balance="debit" id="wuerthfinance_ReceivablesFromRelatedCompanies" name="ReceivablesFromRelatedCompanies" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
    <xs:element xbrli:balance="debit" id="wuerthfinance_AdjustmentsForIncreaseDecreaseInPayablesToRelatedCompanies" name="AdjustmentsForIncreaseDecreaseInPayablesToRelatedCompanies" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
    <xs:element xbrli:balance="credit" id="wuerthfinance_IncomeFromFactoringActivities" name="IncomeFromFactoringActivities" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
    <xs:element xbrli:balance="credit" id="wuerthfinance_ShareCapital" name="ShareCapital" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
    <xs:element xbrli:balance="debit" id="wuerthfinance_AdjustmentsForForeignExchangeGainsAndLossesLongtermLoans" name="AdjustmentsForForeignExchangeGainsAndLossesLongtermLoans" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
    <xs:element xbrli:balance="debit" id="wuerthfinance_AdjustmentsForForeignExchangeGainsAndLossesShorttermLoans" name="AdjustmentsForForeignExchangeGainsAndLossesShorttermLoans" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
    <xs:element xbrli:balance="debit" id="wuerthfinance_AdjustmentsForAmortisationAndImpairments" name="AdjustmentsForAmortisationAndImpairments" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
    <xs:element xbrli:balance="debit" id="wuerthfinance_AdjustmentsForDecreaseIncreaseInIncomeTaxReceivables" name="AdjustmentsForDecreaseIncreaseInIncomeTaxReceivables" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
    <xs:element xbrli:balance="debit" id="wuerthfinance_OtherAssetsAccruedIncomeAndPrepaidExpenses" name="OtherAssetsAccruedIncomeAndPrepaidExpenses" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
</xs:schema>
